Bug 151064 - clusterfs.sh: 'decalre'
clusterfs.sh: 'decalre'
Status: CLOSED RAWHIDE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: rgmanager (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lon Hohberger
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-14 10:12 EST by Derek Anderson
Modified: 2009-04-16 16:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-06 16:46:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Anderson 2005-03-14 10:12:34 EST
Description of problem:
Line 224 of clusterfs.sh:
        decalre -i ret=0
'declare' works better.


Version-Release number of selected component (if applicable):
rgmanager-1.9.24-0

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Lon Hohberger 2005-03-14 10:27:00 EST
Yes, it does.
Comment 2 Lon Hohberger 2005-03-14 11:41:34 EST
fixed in cvs
Comment 3 Lon Hohberger 2005-05-06 16:46:01 EDT
These have been fixed in CVS for some time; closing

Note You need to log in before you can comment on or make changes to this bug.